/*---- Self-Clearing Floats ----*/
.mod:after{content:".";display:block;height:0;clear:both;visibility:hidden;}

/*---- Fluid Images and Objects ----*/
img,
object,
embed{max-width:100%;}

/*---- Optional Vanity Styles ----*/
img::selection{background:transparent;}
img::-moz-selection{background:transparent;}

@media only screen and (max-device-width:480px) {
	html{-webkit-text-size-adjust:none;}
	a{-webkit-tap-highlight-color:rgba(200,0,0,0.4);}
}

/* ---- Standard Links ---- */
a, a:link, a:active, a:visited{color:#779ab4;text-decoration:underline;
	-webkit-transition:all .3s ease;
	-moz-transition:all .3s ease;
	-o-transition:all .3s ease;
	transition:all .3s ease;
	cursor:pointer;}
a:focus, a:hover{color:#fff;text-decoration:underline;cursor:pointer;}

/*----------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------*/

* {-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;-webkit-text-size-adjust:none;}

body{width:100%;background:#fff;color:#222;font:normal 100% Helvetica, Arial, Verdana, sans-serif;overflow-x:hidden;}
abbr{cursor:help;}

.helper{display:inline-block;height:100%;vertical-align:middle;}
.arrowbrk{display:inline-block;}
#container{width:100%;background:#fff;}

#wrap{max-width:1366px;width:100%;overflow-x:hidden;margin:0 auto;background:#fff;}

#header{width:100%;height:60px;background:#eeeeeb;display:block;}
#header .hbox{width:100%;height:100%;max-width:1366px;margin:0 auto;display:block;position:relative;}
#header .hbox a.logo{width:auto;height:80%;float:left;display:block;position:absolute;top:10%;left:10px;}
#header .hbox a.logo img{height:100%;}
#header .hbox .scm{height:50%;width:300px;position:absolute;top:25%;right:10px;}
#header .hbox .icon{width:30px;height:30px;margin:0 3%;display:inline;-webkit-transition:none;-moz-transition:none;-o-transition:none;transition:none;float:left;}
.i_fb{background:url(../imgs/icons/fb.png) top;background-position:0px 0px;}
.i_t{background:url(../imgs/icons/t.png) top;background-position:0px 0px;}
.i_ig{background:url(../imgs/icons/ig.png) top;background-position:0px 0px;}
.i_p{background:url(../imgs/icons/p.png) top;background-position:0px 0px;}
.i_g{background:url(../imgs/icons/g.png) top;background-position:0px 0px;}
.i_yt{background:url(../imgs/icons/yt.png) top;background-position:0px 0px;}
#header .icon:hover{background-position:0px -30px}

#hero{width:100%;max-width:1366px;margin:30px 0 0 0;max-height:450px;height:auto;background:url(../imgs/hero.jpg) top no-repeat;background-size:100%;display:block;position:relative;}
#hero:after{content:"";display:block;padding-top:32.9%;}
#hero a.spnsr{display:block;width:auto;height:50px;position:absolute;top:3%;left:1.5%;}
#hero a.spnsr img{height:100%;width:auto;}

.banarea{clear:both;margin:20px 0 0 0;width:100%;overflow:hidden;text-align:center;}
.banarea img{width:100%;max-width:1366px;vertical-align:bottom;}

h3{width:100%;text-align:center;color:#aaa;font-size:2.25em;padding:3% 0 0 0;text-decoration:underline;letter-spacing:-.05em;}
#seeall{clear:both;display:block;width:100%;text-align:center;margin:0 auto;padding:20px 0;}
#seeall a{width:30%;}

.skuGrid{clear:both;margin:20px 0;width:100%;text-align:center;margin:0 auto;padding:0 2%;}
.skuGrid .prodBox{width:22%;height:auto;margin:0 1%;padding:40px 0 20px 0;background:none;display:inline-table;position:relative;border-bottom:1px solid #ccc;}
.skuGrid .prodBox:hover{cursor:hand;cursor:pointer;opacity:.85;-webkit-transition:.25s ease-in-out;-moz-transition:.25s ease-in-out;-o-transition:.25s ease-in-out;transition:.25s ease-in-out;}
.skuGrid a.divLink{position:absolute;width:100%;height:100%;top:0;left:0;text-decoration:none;z-index:10;background-color:#fff;opacity:0.1;filter:alpha(opacity=10);}
.skuGrid .prodImg{display:block;width:80%;margin:0 10% 10px 10%;}
.skuGrid .prodTitle{display:block;width:80%;height:4.5em;margin:10px 10%;text-align:left;}
.skuGrid .prodDeets{display:block;width:80%;height:3em;margin:10px 10%;text-align:left;}
.skuGrid .promocode{display:table;width:80%;height:50px;background:#eee;margin:10px 10%;z-index:1000;position:relative;cursor:text;border:#B10003 1px dashed;text-align:center;}
.skuGrid .pcmarginfix{visibility:hidden;}
.skuGrid .promocode .absmid{display:table-cell;vertical-align:middle;padding:0 5px;color:#B10003;font-size:.8em;}


#disclaimer{width:100%;padding:30px;font-size:.75em;color:#666;margin:20px 0;display:block;clear:both;text-align:center;}

a.ProductTitle, a.ProductTitle:link, a.ProductTitle:active, a.ProductTitle:visited{font-size:.75em;font-weight:100;color:#022b69;text-wrap:normal;text-decoration:none;}
a.ProductTitle:hover{font-size:.75em;font-weight:100;color:#000;text-wrap:normal;text-decoration:underline;}

.originalPrice{font-size:.7em;color:#999;}
.originalPriceLine{font-size:.7em;color:#999;}
.finalPrice{font-size:1.3em;font-weight:bold;color:#000;}
ul.cstm_bullets{margin:0;padding:0;width:100%;height:6em;list-style:none;font-size:0.75em;color:#666666;}
ul.cstm_bullets li{background:url(../imgs/listStyle.gif) no-repeat;padding:0 0 0 15px;background-position:0 4px;}
.product_pricing{clear:both;margin:0;padding:0;height:auto;width:auto;overflow:hidden;}
ul.priceList{margin:0;padding:8px 0 0 0;height:auto;width:auto;list-style:none;}
ul.priceList li{list-style:none;}

/* ---- Typography (pricing) ---- */
.soldout{font-size:.75em;margin-top:20px;font-weight:bold;text-transform:uppercase;color:#d00;}
.promo_text{font-size:.75em;color:#5f9000;}
.mapPricing{clear:both;float:left;margin:4px 0;padding:4px 8px;width:auto;height:auto;text-align:center;line-height:normal;background-color:#f7f7f7;border:1px solid #ddd;z-index:100000;position:absolute;}

/* ---- Typography (hidden) ---- */
.mir{display:none;}
.instantSavings{display:none;}
.shipping{display:none;}

/* ---- Links ---- */
a.inCart, a.inCart:link, a.inCart:active, a.inCart:visited{font-size:.75em;color:#06F;text-decoration:none;}
a.inCart:hover{font-size:.75em;color:#000;text-decoration:none;}

sup{vertical-align:super;font-size:.5em;}

#footer{width:100%;background:#173246;position:relative;}
#footer .fone{width:100%;max-width:1366px;margin:0 auto;padding:30px 10%;display:block;text-align:center;color:#779ab4;font-size:.75em;line-height:1.5em;}
#footer .fone .twopart{width:49.5%;margin:0;padding:0 1%;display:inline-block;position:relative;text-align:left;vertical-align:middle;}
#footer .fprint{margin:0 auto 0 auto;display:block;}
#footer .ftwo{display:none;}


/* ---- Responsive Form style ---- */
.footerLine2{background:url(http://promotions.newegg.com/template/us/imgs/footerLine.png) center no-repeat;margin:0 auto;padding:30px 0;width:70%;height:20px;overflow:hidden;}
.frmtxt{width:100%;padding:0 50px;}
form.footer2{float:right;margin:0;padding:0;width:100%;text-align:left;}
input.subscribe2{margin:0;padding:4px;width:calc(100% - 90px);text-align:left;font-size:12px;color:#666;line-height:14px;border:1px solid #112534;}
input.subscribeButton2{position:relative;left:0;margin:0;padding:0;width:80px;height:23px;}


/* ---- Error Message Popup ---- */
br.both{clear:both;}
#backgroundPopup{display:none;position:fixed;_position:absolute; /* hack for internet explorer 6*/height:100%;width:100%;top:0;left:0;background:#000;border:1px solid #000;z-index:1;}
#popupMessage{display:none;position:fixed;_position:absolute; /* hack for internet explorer 6*/height:auto;width:400px;background:#fff;border:10px solid #eee;z-index:2;padding:40px;font-size:12px;text-align:left;}
#popupMessage .error_message{color:#ed4e61;font-size:26px;font-weight:bold;text-transform:uppercase;}
#popupMessage #message_box{margin-bottom:14px;padding-bottom:14px;color:#ed4e61;border-bottom:1px dashed #ddd;}
#popupMessageClose{font-size:18px;position:absolute;right:12px;top:6px;color:#444;font-weight:bold;display:block;text-decoration:none;cursor:pointer;}
#contactArea{font-size:12px;line-height:18px;color:#666;}
#button{text-align:center;margin:0;}
a.link_message, a.link_message:link, a.link_message:active, a.link_message:visited{color:#257bbe; text-decoration:underline;-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;cursor:pointer;}
a.link_message:focus, a.link_message:hover{color:#000; text-decoration:underline;cursor:pointer;}


/* ---- Spacer(s) ---- */
.blanksec{clear:both;display:block;margin:0;padding:0;width:100%;height:30px;background:none;}
.blank5{clear:both;display:block;margin:0;padding:0;width:100%;height:5px;background:none;}
.blank10{clear:both;display:block;margin:0;padding:0;width:100%;height:10px;background:none;}
.blank20{clear:both;display:block;margin:0;padding:0;width:100%;height:20px;background:none;}
.blank30{clear:both;display:block;margin:0;padding:0;width:100%;height:30px;background:none;}
.blank40{clear:both;display:block;margin:0;padding:0;width:100%;height:40px;background:none;}
.blank50{clear:both;display:block;margin:0;padding:0;width:100%;height:50px;background:none;}
.blank60{clear:both;display:block;margin:0;padding:0;width:100%;height:60px;background:none;}
.blank70{clear:both;display:block;margin:0;padding:0;width:100%;height:70px;background:none;}
.blank80{clear:both;display:block;margin:0;padding:0;width:100%;height:80px;background:none;}
.blank90{clear:both;display:block;margin:0;padding:0;width:100%;height:90px;background:none;}
.blank100{clear:both;display:block;margin:0;padding:0;width:100%;height:100px;background:none;}
.blank130{clear:both;display:block;margin:0;padding:0;width:100%;height:130px;background:none;}
.blank200{clear:both;display:block;margin:0;padding:0;width:100%;height:200px;background:none;}
.line_spacer{clear:both;display:block;margin:0 auto;padding:0;width:958px;height:52px;background:url(http://promotions.newegg.com/template/us/imgs/line_spacer.png) no-repeat;}

/*----------------------------------------------------------------------------------*/

@media only screen and (max-width : 1366px) {
	
}

@media only screen and (max-width : 1024px) {	
	#hero a.spnsr{height:30px;}
	.skuGrid .prodBox{width:31%;height:300px;margin:10px 1%;background:#fff;}
	#footer .fone{padding:30px 2%;}
}

@media only screen and (max-width : 768px) {
	#header{width:100%;height:50px;text-align:center;}
	#header .hbox a.logo{clear:both;left:50%;margin-left:-44px}
	#header .scm{display:none;}
	
	#hero{margin:0;background-position:0 100%;;background-size:189.72%;}
	#hero:after{padding-top:62.5%;}
	
	.skuGrid{width:100%;text-align:center;margin:10px auto;padding:0 2%;}
	.skuGrid .prodBox{width:48%;height:auto;margin:10px 1%;padding:20px 0;background:#fff;display:table;float:left;}
	
	#seeall a{width:60%;}
	
	#footer .fone .twopart{width:75%;margin:0 auto;padding:0 1% 10px 1%;display:block;text-align:center;}
	
	#footer .ftwo{display:block;width:100%;padding:0 20px;margin:0 auto;}
	#footer .ftwo .icon{width:30px;height:30px;margin:0 5px;display:inline-block;-webkit-transition:none;-moz-transition:none;-o-transition:none;transition:none;}
	#footer .i_fb{background:url(../imgs/icons/foot-fb.png) top;background-position:0px 0px;}
	#footer .i_t{background:url(../imgs/icons/foot-t.png) top;background-position:0px 0px;}
	#footer .i_ig{background:url(../imgs/icons/foot-ig.png) top;background-position:0px 0px;}
	#footer .i_p{background:url(../imgs/icons/foot-p.png) top;background-position:0px 0px;}
	#footer .i_g{background:url(../imgs/icons/foot-g.png) top;background-position:0px 0px;}
	#footer .i_yt{background:url(../imgs/icons/foot-yt.png) top;background-position:0px 0px;}
	#footer .ftwo .icon:hover{background-position:0px -30px;}
	
	.footerLine2{padding:20px 0;}
}

@media only screen and (max-width : 480px) {
	#header{height:40px}
	#header .hbox a.logo{margin-left:-35px}
	
	#hero a.spnsr{display:block;width:30%;position:absolute;top:5%;left:35%;margin:0;}
	#hero a.spnsr img{height:auto;width:100%;}
	
	.skuGrid .prodTitle{display:block;width:80%;height:6em;margin:10px 10%;text-align:left;}
	
	h3{font-size:1.8em;}	
	
	.blanksec{height:10px;}
	.skuGrid .promocode .absmid{font-size:.75em;}
	
	#footer .fone .twopart{width:95%;}
}